﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    background: transparent;
}

html {
    font-family: helvetica;
    font-family: 'Open Sans Hebrew', serif;
}

/*Player*/
#audioPlayer {
    /*position: absolute;
    margin: -45px 0 0 5px;*/
    clear: both;
    /*padding: 15px 0 0 20px;*/
}

.PlayerContainer { /*this is the default*/
    width: 400px;
    height: 130px;
    background-color: rgb(40,85,143);
}

.profilePlayerContainer { /*this is the default*/
    width: 400px;
    height: 167px;
}

/*Start Category Colors*/

/*Shalva Temp Change*/
.categoryColor1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/post-cover-01.png") white no-repeat;
    background-size: contain;
}

.categoryColor2 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/post-cover-02.png") white no-repeat;
    background-size: contain;
}

.categoryColor3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/post-cover-03.png") white no-repeat;
    background-size: contain;
}

.categoryColor4 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/post-cover-04.png") white no-repeat;
    background-size: contain;
}

.categoryColor5 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/post-cover-05.png") white no-repeat;
    background-size: contain;
}

.categoryColor6 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/post-cover-06.png") white no-repeat;
    background-size: contain;
}

.categoryColor7 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/post-cover-07.png") white no-repeat;
    background-size: contain;
}

.categoryColor8 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/post-cover-08.png") white no-repeat;
    background-size: contain;
}

.categoryColor9 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/post-cover-09.png") white no-repeat;
    background-size: contain;
}

.categoryColor10 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/post-cover-10.png") white no-repeat;
    background-size: contain;
}

/*.categoryColor11 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile/hmo_lp_wave_culture.jpg") white no-repeat;
}

.categoryColor12 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile/hmo_lp_wave_tech_biz.jpg") white no-repeat;
}*/


.categoryColor1SubType1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_music_1.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor1SubType2 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_music_2.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor1SubType3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_music_3.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor2SubType1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_sports_1.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor2SubType2 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_sports_2.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor2SubType3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_sports_3.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor3SubType1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_politics_1.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor3SubType2 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_politics_2.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor3SubType3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_politics_3.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor4SubType1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_humor_1.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor4SubType2 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_humor_2.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor4SubType3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_humor_3.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor5SubType1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_news_1.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor5SubType2{
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_news_2.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor5SubType3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_news_3.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor6SubType1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_me_1.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor6SubType2 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_me_2.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor6SubType3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_me_3.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor7SubType1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_spiritual_1.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor7SubType2 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_spiritual_2.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor7SubType3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_spiritual_3.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor8SubType1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_lifestyle_1.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor8SubType2 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_lifestyle_2.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor8SubType3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_lifestyle_3.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor9SubType1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_media_1.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor9SubType2 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_media_2.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor9SubType3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_media_3.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor10SubType1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_tips_1.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor10SubType2 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_tips_2.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor10SubType3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_tips_3.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor11SubType1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_culture_1.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor11SubType2 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_culture_2.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor11SubType3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_culture_3.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor12SubType1 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_tech_and_biz_1.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor12SubType2 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_tech_and_biz_2.jpg") white no-repeat;
    background-size: contain;
}

.categoryColor12SubType3 {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/waves_tech_and_biz_3.jpg") white no-repeat;
    background-size: contain;
}


/*End Category Colors*/


.divImgPlayerCustomer {
    /*padding: 7px 0 0 7px;*/
    float: left;
}

.imgPlayerCustomer {
    width: 130px;
}

.divImgHMOLogo {
    float: left;
    margin-left: 35px;
}

.imgHMOLogo {
    width: 140px;
    padding: 4px 0 0 0;
}

.imgHMOSpeaker {
    width: 35px;
    margin: 5px 0 0 20px;
}

.divActions {
    /*position: absolute;
    margin: 65px 0 0 120px;*/
    margin-top: 35px;
}

.divImgAction {
    float: left;
}

.imgAction {
    width: 45px;
}

.divNickname {
    /*position: absolute;
    margin: 4px 0 0 120px;
    */
    float: left;
    margin: 10px 0 0 15px;
}

.lblCustomerName {
    color: White;
    font-size: 18px;
    /*font-weight: bold;*/
}

.descriptionDontExists {
    display: none;
}

.tagsDontExists {
    display: none;
}

.wordwrap {
    white-space: pre-wrap; /* CSS3 */
    white-space: -moz-pre-wrap; /* Firefox */
    white-space: -pre-wrap; /* Opera <7 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* IE */
}

/*Shalva Changes 2/8/2017 */
.divSpkTypeName {
    clear: both;
    float: left;
    /*margin: 5px 0 0 15px;*/
    margin: 5px 0 0 -7.5px;
    font-size: 15px;
}

.divLike {
    float: left;
    margin: 5px 0 0 10px;
}

.imgLike {
    width: 20px;
}

.divNumOfLikes {
    float: left;
    margin: 5px 0 0 8px;
    color: rgb(49,72,126);
    font-size: 15px;
}

.divComment {
    float: left;
    margin: 5px 0 0 30px;
}

.imgComment {
    width: 20px;
}

.divNumOfComments {
    float: left;
    margin: 6px 0 15px 8px;
    color: rgb(49,72,126);
    font-size: 15px;
}

.divDescription {
    float: left;
    margin: -10px 0 0 10px;
}

.imgDescription {
    width: 20px;
}

.divDescriptionNickname {
    float: left;
    margin: -10px 0 0 8px;
    color: rgb(49,72,126);
    font-size: 15px;
}

.divSpkDescription {
    clear: both;
    margin: 0 0 0 37px;
    max-width: 370px;
    font-size: 15px;
    word-wrap: break-word;
}

.divTags {
    margin: 8px 0 0 10px;
    clear: both;
}

.imgEmbedHeader {
    width: 400px;
    top: 0;
    position: fixed;
}

.imgAppStore {
    position: fixed;
    margin: -57px 0 0 170px;
    width: 110px;
}

.imgGooglePlay {
    position: fixed;
    margin: -57px 0 0 285px;
    width: 111px;
}

.imgAppStoreProfile {
    position: fixed;
    margin: 2px 0 0 170px;
    width: 110px;
}

.imgGooglePlayProfile {
    position: fixed;
    margin: 2px 0 0 285px;
    width: 111px;
}


/***************************/
/*      PLAYER             */
/***************************/
.audiojs p {
    width: 80px;
    height: 80px;
}

.audiojs .play {
    background: url("../Player/play_btnNEW.png") no-repeat;
    background-size: 75px;
    margin: 0px;
}

.audiojs .pause {
    background: url("../Player/pause_btnNEW.png") no-repeat;
    background-size: cover;
    width: 80px;
    height: 80px;
    margin: 0px;
}

.audiojs .play-pause {
    border-right: none;
    width: 80px;
    height: 80px;
    margin-top: 5px;
}

.audiojs .loading {
    background: url("../Player/play_btnNEW.png") no-repeat;
    background-size: cover;
    width: 80px;
    height: 80px;
    margin: 0px;
}

.audiojs .loaded {
    background-color: rgb(159,159,159);
    background-image: none;
    background-image: none;
    height: 5px;
    margin-top: 18px;
}

.audiojs .error {
    background: url(../Player/pause_btnNEW.png) no-repeat;
    background-size: cover;
    width: 80px;
    height: 80px;
    margin-top: 2px;
}

.audiojs {
    width: 82px;
    height: 90px;
    background: none;
    webkit-box-shadow: none;
    box-shadow: none;
    /*
    background: rgb(31,35,47);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1F232F), color-stop(0.5, #1F232F), color-stop(0.51, #131723), color-stop(1, #131723));
    */
}

    .audiojs .time {
        border-left: none;
        margin: -12px 0px 0px 10px;
        font-size: 14px;
        text-shadow: 0 0 0;
        display: none;
    }

    .audiojs .scrubber {
        width: 150px;
        border-top: none;
        height: 5px;
        margin-top: 18px;
        /*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1F232F), color-stop(0.5, #1F232F), color-stop(0.51, #131723), color-stop(1, #131723));*/
        display: none;
    }

    .audiojs .progress {
        background: #ffffff;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(0.5, #ffffff), color-stop(0.51, #ffffff), color-stop(1, #ffffff));
        /*-webkit-border-radius: 300px;
    -moz-border-radius: 300px;
    border-radius: 300px;*/
    }

    .audiojs .loaded {
        /*-webkit-border-radius: 300px;
    -moz-border-radius: 300px;
    border-radius: 300px;*/
    }

/***************************/

.divProfileDetails {
    /*background: url(https://d2kbvhwdzkr5ek.cloudfront.net/pics/embed/profilebgheader.jpg) top center no-repeat;*/
    /*background-size: cover;*/
    background-color: White;
    width: 400px;
    height: 160px;
    color: White;
    position: fixed;
    margin: 52px 0 0 0;
}

.divProfilePicture {
    float: left;
    /*border: 1px solid White;*/
    margin: 5px 0 0 5px;
}

.imgProfilePicture {
    width: 106px;
}

.divProfileSummary {
    /*word-wrap:break-word;*/
    width: 277px;
    height: 108px;
    max-height: 108px;
    /*background-color:rgba(0,0,0,0.8);*/
    float: left;
    margin: 5px 0 0 5px;
    overflow: hidden;
}

.divProfileCounters {
    clear: both;
}

.divRepeaterProfilePostsContainer {
    padding: 215px 0 0 0;
    z-index: 99;
}

.divProfileImgLogo {
    float: left;
    margin: 16px 0 0 14px;
}

.imgProfileHMOSpeaker {
    width: 35px;
    /*margin: 5px 0 0 20px;*/
}

.divProfileSpkTypeName {
    float: left;
    margin: 20px 0 0 10px;
    font-size: 15px;
    color: White;
    width: 195px;
}

.divProfileActions {
    clear: both;
    position: absolute;
    margin: 12px 0 0 176px;
}

.PlayerProfileContainer { /*this is the default*/
    width: 400px;
    height: 112px;
}

#audioProfilePlayer {
    /*position: absolute;
    margin: -45px 0 0 5px;*/
    clear: both;
    padding: 20px 0 0 6px;
}

.divProfileWhiteStrip {
    height: 4px;
    width: 400px;
    background-color: White;
    position: fixed;
    margin-top: 46px;
    display: none;
}

.divProfileStatement {
    margin: 5px 0 0 5px;
    font-size: 13px;
}

.divProfileDetailsCounters {
    float: left;
    width: 70px;
    text-align: center;
    color: rgb(128,128,128);
    font-weight: bold;
    font-size: 20px;
    margin-left: 10px;
}

.divProfileDetailsText {
    font-size: 14px;
    color: rgb(167,167,167);
    font-weight: normal;
}

.imgProfileDetailsFollow {
    width: 268px;
    margin: 4px 0 0 0;
}

.divProfileDetailsContainer {
    float: left;
    margin: 10px 0 0 5px;
}

.imgProfileDetailsSep {
    width: 390px;
    margin: -17px 0 0 5px;
    display: none;
}

/*********************************/

.imgHeaderHashtag {
    width: 400px;
    top: 0;
    position: fixed;
}

.divHashTags {
    margin-top: 60px;
}

.divHashtagSep {
    height: 6px;
    width: 400px;
    background-color: White;
    position: fixed;
    margin-top: -6px;
}

.divImgActionProfile {
    width: 40px;
    margin-top: 15px;
}

.imgactioninbox {
    width: 40px;
    margin: 15px 0 0 10px;
}

.divProfileNickname {
    padding: 5px 0 0 5px;
    color: rgb(128,128,128);
    font-weight: bold;
    font-size: 21px;
}

.divActionsWhite {
    width: 40px;
    margin: 30px 0 0 10px;
}

.divSpkDetails {
    clear: both;
}

.hashtagaudio {
    clear: both;
}

/*Shalva Changes*/
.divMiddlePost {
    /*float: left;
    width: 180px;
    white-space: nowrap;
    overflow: hidden;*/
    position: relative;
    top: 83px;
    float: left;
    width: 180px;
    white-space: nowrap;
    overflow: hidden;
}

.divRightPost {
    margin-top: 24px;
}

.divLeftProfile {
    float: left;
    width: 295px;
    white-space: nowrap;
    overflow: hidden;
}

.divRightProfile {
    float: left;
    margin-top: 11px;
}

.audioTime {
    font-size: 14px;
    color: white;
    padding: 2px 0 0 0;
}

.audioTimeProfile {
    font-size: 14px;
    color: white;
    padding: 2px 0 0 0;
}

.clearBoth {
    clear: both;
}

.float-left {
    float: left;
}

.hide {
    display: none;
}
